.ig-subscription-form form a {
    color: #00ab99;
}

.ig-subscription-form form label {
    display: inline-block;
    text-align: left;
}


.ig-subscription-form form .subscription-select {
    vertical-align: top;
    font-size: 12px;
    border: 1px solid #dedede;
    background: none;
    height: 43px;
    border-radius: 0;
    max-width: 400px;
}

.ig-subscription-form form .subscription-submit {
    background: #00ab99;
    color: white;
}

.ig-subscription-form form .subscription-input {
    display: inline-block;
}

.ig-subscription-form {
    padding:  5px  0 40px 0;
}

@media screen and (min-width: 768px) {
    .ig-subscription-form form .subscription-input {
        width: 250px;
    }

    .ig-subscription-form form .subscription-select {
        width: 250px;
        vertical-align: top;
        height: 43px;
    }

    .container .ig-subscription-form form .subscription-submit {
        margin: 0 0 10px 0;
        border: 1px;
        padding: 13px 13px;
    }
}

@media screen and (min-width: 480px) {

    .container .ig-subscription-form {
        margin: 10px 0 80px 0;
    }
}